{ 
  "welcome": "LANJUT",
  "login":"MASUK",
  "logout":"KELUAR",
  "email":"Email",
  "password":"Kata Sandi",
  "signin":"Masuk",
  "register":"DAFTAR",
  "forgotPassword":"LUPA KATA SANDI",
  "policy":"Dengan Login atau Register, Kamu menyetujui aturan",
  "privacy":"Panduan Layanan dan Kebijakan Privasi kami",
  "name":"Nama",
  "dob":"Tanggal Lahir",
  "gender":"Jenis Kelamin",
  "submit":"Kirim",
  "enterToken":"Masukan Token",
  "delivery":"ANTAR",
  "pickup":"AMBIL",
  "orderInfo" :"KAMU AKAN AMBIL PESANANMU DI",
  "orderNow" :"PESAN SEKARANG",
  "rewardhistory":"RIWAYAT HISTORY",
  "titlerewardhistory":"VOUCHER",
  "allcity":"Semua kota",
  "cardnumber" :"NOMOR KARTU",
  "expired": "Berakhir Pada",
  "promotion":"PROMOSI HARI INI",
  "deliveryinfo":"PESANAN MU AKAN DI ANTAR",
  "topup":" PENGISIAN SALDO ",
  "usebalance": "GUNAKAN SALDO",
  "balance" :"SALDO",
  "point" : "POINT",
  "profile" :"Profil",
  "upgradePremium" :"Tingkatkan Premium",
  "cardActivation" :"Aktivasi Kartu",
  "Viewcart":"Keranjang",
  "Viewprofil" :"Lihat Profil",
  "Transferbalance":"TRANSFER SALDO",
  "Transactionhistory":"RIWAYAT TRANSFER",
  "Renewal":"RENEWAL",
  "Usebalancepoint":"GUNAKAN SALDO / POINT",
  "Acitvatecard":"AKTIVASI KARTU"
}




